DtInfo_LoadInfoLib(special file)

NAME
DtInfo_LoadInfoLib — load the specified infolib

SYNOPSIS

DtInfo_LoadInfoLib
        Class:  TT_REQUEST
        File:  filename
        Operation:  DtInfo_LoadInfoLib
        Address:  TT_PROCEDURE
        Handler_ptype:  DtInfo
        Disposition:  TT_START
        Scope:  TT_SESSION
        Status:  0 = OK, 1 = FAIL

DESCRIPTION

The DtInfo_LoadInfoLib request will cause dtinfo to load the specified infolib or the default infolib, if none is specified. The browser is started if it is not already running. This request corresponds to invoking dtinfo with the -l option from the command line.

ARGUMENTS

ARG0 action
    Name of the action to invoke to start dtinfo on a remote host, if necessary. Mode is TT_IN; type is string.

ARG1 exec_host
    Name of the host from which the specified infolib is accessible. Mode is TT_IN; type is string.

ARG2 locale
    Required locale. Mode is TT_IN; type is string.

ATTRIBUTES

File filename
    Specifies a file path, relative or absolute, to an information library. If the filename is not specified, the browser displays the default information library(s).

ENVIRONMENT VARIABLES

DTINFOLIBSEARCHPATH
    Specifies the search path for locating information libraries on local and remote mounted systems.

DTINFOLIBDEFAULT
    Specifies the name of the default information library(s) to load when the File attribute is omitted. Multiple information libraries can be specified by a comma separated list.

SEE ALSO

dtinfo(1), DtInfo_Quit(4), DtInfo_ShowInfoAtLoc 4